{
  "title": "Recruitment Bonus",
  "text": "+2 Infiltrating to all players\nFor the rest of the day, whenever another player is promoted:\n\t+1 Money",
  "flavourText" : "/* Bribing people to bring their friends into the mess. */",
  "copies": 1
}